.civl-langue {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    gap: 4px;
}

.civl-langue__item {
    display: flex;
    align-items: center;
}

.civl-langue__item + .civl-langue__item::before {
    content: '|';
    margin-right: 4px;
    opacity: 0.4;
}

.civl-langue__item a {
    text-decoration: none;
    opacity: 0.6;
    transition: opacity 0.2s;
    color:black;
}

.civl-langue__item a:hover {
    opacity: 1;
}

.civl-langue__item--actif span {
    font-weight: 700;
    opacity: 1;
    color: #fff;
    background-color: #e52713;
    padding: 0 3px;
    border-radius: 3px;
}
